Reference record for OID 1.3.6.1.2.1.69.1.1
- Parent
- 1.3.6.1.2.1.69.1 (docsDevMIBObjects)
- Node code
- 1
- Node name
- docsDevBase
- Numeric OID
- 1.3.6.1.2.1.69.1.1
- URN notation
- urn:oid:1.3.6.1.2.1.69.1.1
- Type
- OBJECT IDENTIFIER
- ASN.1 notation
-
{1 3 6 1 2 1 69 1 1}
- {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) docsDev(69) docsDevMIBObjects(1) docsDevBase(1)}
- OID-IRI notation
- /1/3/6/1/2/1/69/1/1
- /ISO/Identified-Organization/6/1/2/1/69/1/1
- /ISO/3/6/1/2/1/69/1/1
- Named path variants
- /iso/identified-organization/dod/internet/mgmt/mib-2/docsDev/docsDevMIBObjects/docsDevBase
- /iso/identified-organization/dod/internet/mgmt/mib/docsDev/docsDevMIBObjects/docsDevBase
- /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/docsDev/docsDevMIBObjects/docsDevBase
- /iso/identified-organization/dod/internet/mgmt/stdmib-2/docsDev/docsDevMIBObjects/docsDevBase
- /iso/org/dod/internet/mgmt/mib-2/docsDev/docsDevMIBObjects/docsDevBase
- /iso/org/dod/internet/mgmt/mib/docsDev/docsDevMIBObjects/docsDevBase
- /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/docsDev/docsDevMIBObjects/docsDevBase
- /iso/org/dod/internet/mgmt/stdmib-2/docsDev/docsDevMIBObjects/docsDevBase
- /iso/iso-identified-organization/dod/internet/mgmt/mib-2/docsDev/docsDevMIBObjects/docsDevBase
- /iso/iso-identified-organization/dod/internet/mgmt/mib/docsDev/docsDevMIBObjects/docsDevBase
- /iso/iso-identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/docsDev/docsDevMIBObjects/docsDevBase
- /iso/iso-identified-organization/dod/internet/mgmt/stdmib-2/docsDev/docsDevMIBObjects/docsDevBase
- /iso/iso-organization/dod/internet/mgmt/mib-2/docsDev/docsDevMIBObjects/docsDevBase
- /iso/iso-organization/dod/internet/mgmt/mib/docsDev/docsDevMIBObjects/docsDevBase
- /iso/iso-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/docsDev/docsDevMIBObjects/docsDevBase
- /iso/iso-organization/dod/internet/mgmt/stdmib-2/docsDev/docsDevMIBObjects/docsDevBase
Information from Circitor
Source file: Download DOCS-CABLE-DEVICE-MIB.mib
Publisher path: Mibs; 96,533 bytes
docsDevBase OBJECT IDENTIFIER ::= { docsDevMIBObjects 1 }
Information from Cisco SMIv1
Source file: Download DOCS-CABLE-DEVICE-MIB-V1SMI.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/DOCS-CABLE-DEVICE-MIB-V1SMI.my; 100,049 bytes
docsDevBase OBJECT IDENTIFIER ::= { docsDevMIBObjects 1 }
Information from OID Repository
Information from MIBdepot
Source file: Download rfc2669_42.mib.txt
File: adc_bas/rfc2669_42.mib.txt; 71,882 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download rfc2669_50.mib.txt
File: adc_bas/rfc2669_50.mib.txt; 71,144 bytes
Source file: Download rfc4639-DOCSIS-Cable-Device.mib.txt
File: ietf_rfcs/rfc4639-DOCSIS-Cable-Device.mib.txt; 132,355 bytes
Source file: Download rfc2669-DOCSIS-Cable-Device.mib.txt
File: ietf_rfcs/rfc2669-DOCSIS-Cable-Device.mib.txt; 71,525 bytes
Source file: Download DOCS-CABLE-DEVICE-MIB-ipcdn-01.txt
File: ietf_drafts/DOCS-CABLE-DEVICE-MIB-ipcdn-01.txt; 107,867 bytes
Source file: Download DOCS-CABLE-DEVICE-MIB.my.txt
File: cisco/DOCS-CABLE-DEVICE-MIB.my.txt; 120,972 bytes
Source file: Download DOCS-CABLE-DEVICE-MIB-V1SMI.my.txt
File: cisco/DOCS-CABLE-DEVICE-MIB-V1SMI.my.txt; 102,921 bytes
Source file: Download rfc2669.mib.txt
File: adc_bas/rfc2669.mib.txt; 71,111 bytes
docsDevBase OBJECT IDENTIFIER ::= { docsDevMIBObjects 1 }
Information from Cisco
Source file: Download DOCS-CABLE-DEVICE-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/DOCS-CABLE-DEVICE-MIB.txt; 120,399 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
- Netdisco archive revision metadata (not a manufacturer release date)File: repos/netdisco/netdisco-mibs/commits/master; 15,422 bytes
- Netdisco MIB distribution at the selected archive revision38.9 MiB
Source file: Download DOCS-CABLE-DEVICE-MIB · Publisher's file
Copy from LibreNMS; 69,469 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
- LibreNMS original distribution archiveFile: librenms/librenms/tar.gz/…; 80.2 MiB
- Archive revision metadata: librenms/librenms (JSON)File: repos/librenms/librenms/commits/master; 36,945 bytes
Source file: Download DOCS-CABLE-DEVICE-MIB · Publisher's file
Copy from Observium Community; File: rfc/DOCS-CABLE-DEVICE-MIB; 120,399 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
- Observium Community original distribution archivePublisher Last-Modified: Tue, 05 May 2026 13:47:48 GMT; 127.4 MiB
Source file: Download DOCS-CABLE-DEVICE-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v2/DOCS-CABLE-DEVICE-MIB.my; 117,796 bytes
Source file: Download RFC 4639 · Publisher's file · RFC errata
File: rfc/rfc4639.txt; 188,220 bytes
Source file: Download RFC 2669 · Publisher's file · RFC errata
File: rfc/rfc2669.txt; 113,081 bytes
docsDevBase OBJECT IDENTIFIER
::= { docsDevMIBObjects 1 }
First Registration Authority (inferred from ancestor 1.3.6)
Current Registration Authority (inferred from ancestor 1.3.6.1.2)
Internet Assigned Numbers Authority
Direct children (7)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.2.1.69.1.1.1 | docsDevRole | 1 | 1 | docsDevRole OBJECT-TYPE SYNTAX INTEGER { cm(1), cmtsActive(2), cmtsBackup(3) } MAX-ACCESS read-only STATUS current DESCRIPTION … |
| 1.3.6.1.2.1.69.1.1.2 | docsDevDateTime | 1 | 1 | docsDevDateTime OBJECT-TYPE SYNTAX DateAndTime MAX-ACCESS read-write STATUS current DESCRIPTION "The date and time, with option… |
| 1.3.6.1.2.1.69.1.1.3 | docsDevResetNow | 1 | 1 | docsDevResetNow OBJECT-TYPE SYNTAX TruthValue MAX-ACCESS read-write STATUS current DESCRIPTION "Setting this object to true(1) … |
| 1.3.6.1.2.1.69.1.1.4 | docsDevSerialNumber | 1 | 1 | docsDevSerialNumber OBJECT-TYPE SYNTAX SnmpAdminString MAX-ACCESS read-only STATUS current DESCRIPTION "The manufacturers seria… |
| 1.3.6.1.2.1.69.1.1.5 | docsDevSTPControl | 1 | 1 | docsDevSTPControl OBJECT-TYPE SYNTAX INTEGER { stEnabled(1), noStFilterBpdu(2), noStPassBpdu(3) } MAX-ACCESS read-write STATUS … |
| 1.3.6.1.2.1.69.1.1.6 | docsDevIgmpModeControl | 1 | 1 | This object controls the IGMP mode of operation for the CM or CMTS. In passive mode, the device forwards IGMP between interfaces… |
| 1.3.6.1.2.1.69.1.1.7 | docsDevMaxCpe | 1 | 1 | The maximum number of CPEs that can be granted access through a CM during a CM epoch. This value can be obtained from the CM con… |
Siblings (7)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.2.1.69.1.2 | docsDevNmAccessTable | 1 | 9 | docsDevNmAccessTable OBJECT-TYPE SYNTAX SEQUENCE OF DocsDevNmAccessEntry MAX-ACCESS not-accessible STATUS current DESCRIPTION "… |
| 1.3.6.1.2.1.69.1.3 | docsDevSoftware | 8 | 16 | |
| 1.3.6.1.2.1.69.1.4 | docsDevServer | 11 | 22 | |
| 1.3.6.1.2.1.69.1.5 | docsDevEvent | 11 | 31 | |
| 1.3.6.1.2.1.69.1.6 | docsDevFilter | 7 | 59 | |
| 1.3.6.1.2.1.69.1.7 | docsDevCpe | 4 | 15 | |
| 1.3.6.1.2.1.69.1.8 | docsDevVacmAccessExtTable | 1 | 3 | This table extends the VACM access table by adding a set of objects which represent the interfaces to which the referenced VACM v… |